/* This stylesheet is a generic stylesheet that can be shared by many sites.
   It is designed to handle the common style issues.
   Additional stylesheets can be added within a specific site to tweak things
   like background colors so that each site has a unique flavor.
   Sites using this stylesheet:
       www.outfitr.com
       www.portagepub.com
       www.victormote.org
       www.foray.org
       www.axsl.org
*/

body {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11pt;
}

h1 {
  font-size:18pt;
  font-weight:normal;
}

h1.pagehead {
  text-align:center;
}

h2 {
  font-size:16pt;
  font-weight:normal;
}

h3 {
  font-size:14pt;
  font-weight:normal;
}

.TableSubHead {
  background-color: #CCCCFF;
  color: #000000;
}

thead tr {
  font-weight: bold;
  text-align: center;
  background-color: gray;
  color: white;
}

td {
  border: thin solid gray;
}

td.LeftMenuMenu {
  vertical-align: top;
  width: 20%;
  padding: 5px;
  border: none;
}

td.LeftMenuBody {
  vertical-align: top;
  padding: 5px;
  border: none;
}

td.MenuHead {
  width: 100%;
  font-weight: bold;
  padding-top: .8em;
  border: none;
}

td.Menu1 {
  width: 90%;
  border: none;
}

td.Bullet1 {
  width: 10%;
  background-image: url(/00-rsrc/graphics/bullet-diamond-1.gif);
  background-repeat: no-repeat;
  background-position: top center;
  border: none;
}

thead tr td {
  background-color: gray;
  color: white;
}

/*
 * This class is used in normal content tables to highlight a row as being
 * sort of a sub-heading.
 */
tr.Heading1 {
  background-color: #CCCCFF;
}

/*
 * This class is used in normal content tables to highlight a row as being
 * special in some way.
 */
tr.Mark1 {
  background-color: #FFCC66;
}

tr.BigMenuSelected {
  background-color: white;
  text-align: center;
}

tr.BigMenuUnselected {
  background-color: #C2E7FC;
  text-align: center;
}

td.BigMenuSelected {
  border: thin solid black;
}

td.BigMenuUnselected {
  border: thin solid black;
}

tr.MenuHead {
}

.MenuTitle {
  text-decoration: none;
  color: black;
  text-align: left;
  border-width: 0pt;
}

a.Menu {
  text-decoration: none;
  color: blue;
}

a.BigMenuUnselected {
  text-decoration: none;
  color: blue;
}

a:hover.Menu {
  color: red;
}

a:hover.BigMenuUnselected {
  color: red;
}

table {
  border-collapse: collapse;
  border: thin solid gray;
  padding: 2pt;
}

td {
  padding: 3pt;
}

table.LeftMenu {
  border-style: none;
  width: 100%;
}

table.BigMenu {
  border-style: none;
  width: 100%;
  margin-bottom: .25in;
  border-collapse: separate;
}

table.LittleMenu {
  border-style: none;
  width: 100%;
}

p.Warning {
  border-style: solid;
  border-width: 14pt thin thin thin;
  border-color: #CC0000;
  background-color: #FFF0F0;
  padding: 2pt;
}

p.Note {
  border-style: solid;
  border-width: 14pt thin thin thin;
  border-color: #336699;
  background-color: #F0F0FF;
  padding: 2pt;
}

div.footer {
  background-color: #A5B6C6;
}

img {
  border-width: 0pt;
  padding: 2pt;
}

.Letterhead {
  text-align: center;
  font-variant: small-caps;
}

:lang(grc) {
  font-family: 'Arial Unicode MS', sans-serif;
}

/* Last line of file. */
